# Create

Launch stage: GA

`POST /api/2.1/tag-policies`

Creates a new tag policy, making the associated tag key governed. For Terraform usage, see the [Tag Policy Terraform documentation](https://registry.terraform.io/providers/databricks/databricks/latest/docs/resources/tag_policy). To manage permissions for tag policies, use the [Account Access Control Proxy API](https://docs.databricks.com/api/workspace/accountaccesscontrolproxy).

API scopes: tags

## Request body

- `tag_policy` (object, optional)
  - `tag_key` (string, optional)
    Example: `sensitivity_level`
    Constraints: `[ 1 .. 256 ] characters`
  - `id` (string, optional)
  - `description` (string, optional)
    Example: `Identifies the sensitivity level of the data for compliance purposes.`
    Constraints: `<= 4096 characters`
  - `values` (array of object, optional)
    Constraints: `<= 500 items`
    - `name` (string, optional)
      Constraints: `[ 1 .. 256 ] characters`
  - `create_time` (string, optional)
    Timestamp when the tag policy was created
  - `update_time` (string, optional)
    Timestamp when the tag policy was last updated

## Returns

Returns the TagPolicy object.

## Request

```json
{
  "description": "Identifies the sensitivity level of the data for compliance purposes.",
  "tag_key": "sensitivity_level",
  "values": [
    {
      "name": "public"
    },
    {
      "name": "internal"
    },
    {
      "name": "confidential"
    },
    {
      "name": "restricted"
    }
  ]
}
```

## Response

```json
{
  "create_time": "2025-01-01T10:00:00Z",
  "description": "Identifies the sensitivity level of the data for compliance purposes.",
  "id": "12345678-abcd-4ef5-9012-3456789abcde",
  "tag_key": "sensitivity_level",
  "update_time": "2025-01-01T10:00:00Z",
  "values": [
    {
      "name": "public"
    },
    {
      "name": "internal"
    },
    {
      "name": "confidential"
    },
    {
      "name": "restricted"
    }
  ]
}
```

